Problemas al instalar programas

Imagen de SoNaR
0 puntos

Llevo unos días usando Ubuntu pero el principal problema que tengo es a la hora de instalar programas.

He intentado instalar el aMSN, pero me salta este error. 

<blockquote>sonar@sonar-desktop:~/Desktop/msn$ make
(cd .; autoconf)
/bin/sh: autoconf: orden no encontrada
make: *** [configure] Error 127</blockquote>

 

También he intentado actualizar la versión del Firefox, pero cada uno lo instala de una manera diferente. He probado muchas, pero o no funcionan, o son la leche de liosas (pensad que soy un novato en Linux)

 

Y lo último que me gustaría saber es dónde puedo bajar drivers para Ubuntu (especialmente, para mi tarjeta gráfica) 

Imagen de SoNaR
+1
0
-1

No se como editar un comentario, asi que abro otro.

Decir solo que la tarjeta gráfica que tengo es NVIDIA GeForce 6200 TurboCache. ¿Dónde pueden estar los driver para Ubuntu?

+1
0
-1
Imagen de letex
+1
0
-1

Si estas haciendo make es porque estás compilando un programa.

  ¿Lo has buscado antes en los repositorios con apt-cache search "programa"?

  O el paquete .deb en www.getdeb.com ??

  Si no lo hay y quieres compilarlo debes instalar los linux-headers:

sudo aptitude install linux-headers-'uname -r' 

  Si no funciona, es que no me acuerdo de memoria, busca información. El linux headers es un metapaquete quete instala todas las herramientas para compilar.

   Un saludo
 

Ubuntu user number # 12793

Linux user number # 444511

+1
0
-1
Imagen de SoNaR
+1
0
-1

Cuando dices todo eso de repositorios... ahi me pierdo, jejeje.

Se que son los paquetes .deb, pero tanto el aMSN como Firefox se me bajan en formato "comprimido" .gz o algo así.

Y la web que das, dice que no existe. 

+1
0
-1
Imagen de letex
+1
0
-1

   Repositorios son la lista de sitios desde los que el ubuntu descarga programas ya precomilados y los instala automaticamente, sin compilarlos.

    Ahi dos formas de hacerlo:

 1 - grafica - Abres Aplicaciones -> Añadir y quitar y buscas la que quieras

 2 - Consola (yo la prefiero) con el comando aptitude o también el apt-get, te dejo el link a un manual:

http://www.ubuntu-es.org/node/533 

  Para mí es mucho más fácil la segunda, si bien la primera es la más usada por los novatos.

   Ambas te permiten instalar y desinstalar software en tu ordenador sin tener que compilarlo, ya que vienen precompilado.

   Un saludo

Ubuntu user number # 12793

Linux user number # 444511

+1
0
-1
Imagen de Jtiberius
+1
0
-1

Es mejor que hagas cada pregunta en un hilo distinto, y en su sección correspondiente, para tener el foro mejor organizado.

http://www.ubuntu-es.org/index.php?q=forum/normas

Estás intentando compilar el aMSN ¿Por qué no lo instalas desde Aplicaciones - Añadir y quitar?

¿Qué Firefox tienes y cual quieres? y, lo que es más importante ¿qué Ubuntu te has instalado? En Edgy (Ubuntu 6.10) viene la versión 2.0.0.3 .Si te instalaste Dapper (Ubuntu 6.06) y quieres versiones más recientes de las aplicaciones, podrías actualizar a Edgy. Viene en mil sitios como se hace de manera casi automática.

En cuanto a los drivers, depende de cual sea tu tarjeta gráfica.

Si tienes alguna duda sobre algo de todo esto, mejor no contestes aquí porque se puede convertir en un hilo muy lioso hablando de temas muy diversos, abre un hilo para cada duda específica y continúa en él.

+1
0
-1